---
data_category: optional
key_path: redis_hll_counters.testing.i_testing_group_code_coverage_project_click_total_weekly
description: Aggregated count of unique users who have clicked from group code coverage
  page to an individual project page each week.
product_group: pipeline_execution
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_testing_group_code_coverage_project_click_total
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
